@charset "UTF-8";
.belau {
    height: 110px;
    width: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.linkbt {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
    margin-top: 5px;
    margin-bottom: 40px;
    text-align: center;
    display: block;
}

.linkbt a {
    font-size: 110%;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 10px;
    display: block;
    width: auto;
    font-weight: bold;
    background-color: #69C;
    max-width: 700px;
    min-width: 520px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    border-radius: 8px;
    background-image: url(../files/contents/booking_bkimg.png);
    background-repeat: no-repeat;
    background-position: center top;
}

.linkbt a:hover {
    background-color: #F90;
}

.callnow {
    height: 55px;
    width: 200px;
    margin-top: 7px;
    margin-left: -210px;
    position: absolute;
    left: 100%;
}

.icon_insta {
    position: absolute;
    height: 58px;
    width: 56px;
    margin-left: -65px;
    left: 100%;
    top: 65px;
}

.icon_fbook {
    position: absolute;
    height: 58px;
    width: 56px;
    margin-left: -120px;
    left: 100%;
    top: 65px;
}

.icon_blog {
    position: absolute;
    height: 58px;
    width: 56px;
    margin-left: -180px;
    left: 100%;
    top: 65px;
}

body {
    margin: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-image: url(../files/contents/bese_white2.png);
    background-repeat: repeat-y;
    background-position: center top;
    font-size: 100%;
}

#backshadow {
    background-image: url(../files/contents/bese_white2.png);
    background-repeat: repeat-y;
    background-position: center top;
    position: fixed;
    z-index: -900;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
}

.callnow {
    height: 55px;
    width: 200px;
    margin-top: 7px;
    float: right;
    margin-right: 15px;
}

.contents_box {
    height: auto;
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
}

.classbox {
    text-align: left;
    display: inline-block;
    height: auto;
    width: auto;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 5px;
    padding-bottom: 0px;
    padding-left: 12px;
    border-left-width: 1px;
    border-left-style: dashed;
    border-left-color: #999;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #999;
    padding-top: 10px;
}

.classbox img {}

.ctitle {
    width: auto;
    font-size: 105%;
    font-weight: bold;
    height: auto;
    line-height: 100%;
}

.ccomment {
    font-size: 90%;
    text-indent: 12px;
    text-align: left;
    word-spacing: 12px;
}

.csub {
    font-size: 80%;
    color: #999;
}

.menu_sub {
    font-size: 70%;
    color: #999;
}

#ptop {
    background-color: #555555;
    height: 5px;
    width: 100%;
    z-index: 3000;
}

.sikiri_on {
    background-image: url(../files/contents/menubg.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.sikiri_off {
    background-image: url(../files/contents/menubg.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#footer {
    background-image: url(../files/toppage/blackboard01.jpg);
    background-position: center top;
    width: 100%;
    min-height: 300px;
    background-size: cover;
    padding-top: 15px;
    padding-bottom: 30px;
}

#footer_inner {
    max-width: 930px;
    min-width: 320px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    color: #E9E9E9;
    padding-right: 15px;
    padding-left: 15px;
}

.font80 {
    font-size: 80%;
}

.font85 {
    font-size: 85%;
}

.font90 {
    font-size: 90%;
}

.font95 {
    font-size: 95%;
}

.font110 {
    font-size: 110%;
}

.font120 {
    font-size: 120%;
}

#footer_navi {
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

#footer_navi ul {
    margin-left: -45px;
    font-size: 18px;
}

#footer_navi li {
    list-style-type: none;
    display: inline;
    padding-top: 7px;
    padding-bottom: 5px;
    padding-right: 8px;
    padding-left: 10px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CCC;
}

#footer_navi li a {
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

#footer a {
    color: #FFF;
    text-decoration: none;
}

.fnavi_left {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCC;
}

.left {
    float: left;
}

#footer a:hover {
    color: #FC0;
}

.f_left {
    margin-left: 15px;
    float: left;
    font-size: 90%;
}

.f_right {
    color: #FFF;
    float: right;
    margin-right: 15px;
    font-size: 90%;
}

.aso_logo {
    float: left;
    height: 33px;
    width: 35px;
    margin-right: 10px;
    margin-top: 3px;
}


/* 点滅 */

.blinking {
    -webkit-animation: blink 1.5s ease-in-out infinite alternate;
    -moz-animation: blink 1.5s ease-in-out infinite alternate;
    animation: blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
